@charset "utf-8";

.c-fixed-cta {
    padding-top: 15px;
    border-bottom: 1px solid #eee;
}

.c-fixed-cta > .c-column__grid {
    max-width: 924px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 15px;
}

.c-fixed-cta .c-link__btn-block {
    width: 100% !important;
}

.c-footer__inner {
    padding-bottom: 140px;
}

body[data-chat-js="true"] .c-footer p.c-footer__pagetop > a {
    bottom: 230px;
}

@media (max-width: 1296px) {
    .c-fixed-cta {
        padding-top: 10px;
    }

    .c-fixed-cta > .c-column__grid {
        padding-bottom: 10px;
        padding-right: 5px;
        padding-left: 5px;
    }

    .c-fixed-cta > .c-column__grid > .c-column__w6 {
        padding-right: 5px;
        padding-left: 5px;
    }

    .c-fixed-cta .c-link__btn {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
        font-size: 1.4rem;
    }

    body[data-chat-js="true"] .c-footer p.c-footer__pagetop > a {
        bottom: 200px;
    }
}

@media (max-width: 899px) {
    body[data-chat-js="true"] .c-footer p.c-footer__pagetop > a {
        bottom: 140px;
    }
}

@media (max-width: 560px) {
    .c-fixed-cta .c-link__btn {
        font-size: 1.2rem;
    }
}
